## w-scan 20080105

=== Makefile ===

CC = gcc
CFLAGS = -MD -g -Wall -O2
LFLAGS = -g -Wall

OBJS = dump-vdr.o dump-xine.o dump-dvbscan.o dump-kaffeine.o scan.o
SRCS = $(OBJS:.o=.c)

TARGET = w_scan
VERSION = $(shell sed -n '/uint version/p' scan.c | sed -e 's/uint version = //' | sed -e 's/;//')
TMPDIR = w_scan-$(VERSION)

$(TARGET): $(OBJS)
	$(CC) $(LFLAGS) -o $(TARGET) $(OBJS)
	$(RM) *.o *.d
.c.o:
	$(CC) $(CFLAGS) --static -c $< -o $@

install:
	install -m 755 $(TARGET) /usr/bin
	install -m 755 w_scan_start.sh /usr/bin
	install pci.ids /usr/bin
	install pci.classes /usr/bin
	install usb.ids /usr/bin
	install usb.classes /usr/bin

dist:
	@-rm -rf $(TMPDIR)
	@mkdir $(TMPDIR)
	@cp -a *.c $(TMPDIR)
	@cp -a *.h $(TMPDIR)
	@cp -a Makefile $(TMPDIR)
	@cp -a pci.* $(TMPDIR)
	@cp -a usb.* $(TMPDIR)
	@cp -a README $(TMPDIR)
	@chmod -x $(TMPDIR)/*
	@cp -a w_scan $(TMPDIR)
	@cp -a w_scan_start.sh $(TMPDIR)
	@chmod +x $(TMPDIR)/w_scan_start.sh
	@tar cjf w_scan-$(VERSION).tar.bz2 $(TMPDIR)
	@-rm -rf $(TMPDIR)/
	@echo Distribution package created as w_scan-$(VERSION).tar.bz2
		
clean:
	$(RM) *.o *.d $(TARGET)

-include $(wildcard *.d) dummy

## w-scan 20081106-0ubuntu1

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 CFLAGS = -MD -g -Wall -O2
 LFLAGS = -g -Wall
 
-OBJS = dump-vdr.o dump-xine.o dump-dvbscan.o dump-kaffeine.o scan.o
+OBJS = dump-vdr.o dump-xine.o dump-dvbscan.o dump-kaffeine.o scan.o section.o atsc_psip_section.o
 SRCS = $(OBJS:.o=.c)
 
 TARGET = w_scan
@@ -19,10 +19,11 @@
 install:
 	install -m 755 $(TARGET) /usr/bin
 	install -m 755 w_scan_start.sh /usr/bin
-	install pci.ids /usr/bin
-	install pci.classes /usr/bin
-	install usb.ids /usr/bin
-	install usb.classes /usr/bin
+	mkdir -p /usr/share/w_scan
+	install pci.ids /usr/share/w_scan
+	install pci.classes /usr/share/w_scan
+	install usb.ids /usr/share/w_scan
+	install usb.classes /usr/share/w_scan
 
 dist:
 	@-rm -rf $(TMPDIR)
@@ -33,6 +34,7 @@
 	@cp -a pci.* $(TMPDIR)
 	@cp -a usb.* $(TMPDIR)
 	@cp -a README $(TMPDIR)
+	@cp -a COPYING $(TMPDIR)
 	@chmod -x $(TMPDIR)/*
 	@cp -a w_scan $(TMPDIR)
 	@cp -a w_scan_start.sh $(TMPDIR)

=== debian/changelog ===
w-scan (20081106-0ubuntu1) hardy; urgency=low

  * Updated scan for 6mhz channel scan in Taiwan (LP: #309321)

 -- Michael Frey <michael.frey@canonical.com>  Mon, 05 Jan 2009 14:34:08 -0500

w-scan (20080105-0ubuntu1) hardy; urgency=low

  * New upstream release.
    - This didn't actually make it into debian yet.
    - Initial release for belmont project.

 -- Mario Limonciello <mario_limonciello@dell.com>  Mon, 23 Jun 2008 17:18:18 -0500

w-scan (20060903-1) unstable; urgency=low

  * Initial release (Closes: #426390)

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 28 May 2007 12:36:03 +0200

=== debian/control ===
Source: w-scan
Section: misc
Priority: extra
Maintainer: Tobias Grimm <tg@e-tobi.net>
Build-Depends: debhelper (>= 5), linux-kernel-headers
Standards-Version: 3.7.3
Homepage: http://wirbel.htpc-forum.de/w_scan/index2.html
Vcs-Svn: svn://svn.debian.org/pkg-vdr-dvb/dvb/w-scan/trunk

Package: w-scan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Scans DVB-T and DVB-C transponders for channels
 w-scan scans DVB-T and DVB-C transponders for channels and creates a
 channels.conf, that can directly be used by the Linux Video Disc Recorder VDR
 Unlike other tools (like the scan utility in linuxtv-dvb-apps), there's no
 need to specify an initial transponder. DVB-S is not supported!

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE) w_scan
	#docbook-to-man debian/wscan.sgml > wscan.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/wscan.
	# $(MAKE) DESTDIR=$(CURDIR)/debian/wscan install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

# Uncomment to examine a Webpage 
# <Webpage URL> <string match>
#http://www.example.com/downloads.php wscan-(.*)\.tar\.gz

# Uncomment to examine a Webserver directory
#http://www.example.com/pub/wscan-(.*)\.tar\.gz

# Uncommment to examine a FTP server
#ftp://ftp.example.com/pub/wscan-(.*)\.tar\.gz debian uupdate

# Uncomment to find new files on sourceforge, for debscripts >= 2.9
# http://sf.net/wscan/wscan-(.*)\.tar\.gz


http://free.pages.at/wirbel4vdr/w_scan/index2.html w_scan-(.*)\.tar\.bz2

## w-scan 20100316

=== debian/changelog ===
w-scan (20100316-3ubuntu0.1) maverick-proposed; urgency=low

  * Backport patch from Michael Krufky <mkrufky@kernellabs.com>
    resolving 8VSB & 16VSB channel xine dump for ATSC channel scan.
    Thanks, Michael! (LP: #771786)

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 19 Jul 2011 19:40:35 -0400

w-scan (20100316-3) unstable; urgency=low

  * Fixed sample country code in help text (Closes: #583098)

 -- Tobias Grimm <etobi@debian.org>  Tue, 25 May 2010 18:51:56 +0200

w-scan (20100316-2) unstable; urgency=low

  * Uploading to unstable
  * Replaced cdbs with debhelper (>= 7.0.50~)
  * Added Vcs-* fields

 -- Tobias Grimm <etobi@debian.org>  Mon, 24 May 2010 18:24:51 +0200

w-scan (20100316-1) experimental; urgency=low

  * New upstream release
  * Added source/format 3.0 (quilt)
  * Standards-Version: 3.8.4

 -- Tobias Grimm <etobi@debian.org>  Sat, 01 May 2010 11:28:56 +0200

w-scan (20091230-1) experimental; urgency=low

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Sat, 23 Jan 2010 21:15:35 +0100

w-scan (20091118-1) experimental; urgency=low

  * New upstream release (Closes: #559326)

 -- Tobias Grimm <etobi@debian.org>  Fri, 04 Dec 2009 21:34:26 +0100

w-scan (20090918-1) experimental; urgency=low

  * New upstream release
  * Standards-Version: 3.8.3

 -- Tobias Grimm <etobi@debian.org>  Sat, 03 Oct 2009 15:28:38 +0200

w-scan (20090808-1) experimental; urgency=low

  * New upstream release (Closes: #541304)
  * Updated standards version to 3.8.2

 -- Tobias Grimm <etobi@debian.org>  Sun, 23 Aug 2009 11:39:15 +0200

w-scan (20090528-1) experimental; urgency=low

  * New upstream release (Closes: #532626)
  * Using cdbs' autotools.mk now, because upstream uses autotools now
  * Build-depend on linux-libc-dev (>= 2.6.29) (new DVB API required,
    no more support for older kernel versions)

 -- Tobias Grimm <etobi@debian.org>  Tue, 16 Jun 2009 23:05:25 +0200

w-scan (20090516-2) experimental; urgency=low

  * Updated package description (Closes: #529591)
  * Added repack-upstream.sh script, which will strip the precompiled binary
    from the tarball and will be called from uscan

 -- Tobias Grimm <etobi@debian.org>  Sun, 24 May 2009 19:08:22 +0200

w-scan (20090516-1) experimental; urgency=low

  * New upstream release (Closes: #528583)
  * Changed section to 'video'
  * Updated standards version to 3.8.1
  * Added Homepage field
  * Updated debian/copyright
  * Install upstream manpage

 -- Tobias Grimm <etobi@debian.org>  Wed, 20 May 2009 02:14:12 +0200

w-scan (20081106-3) experimental; urgency=low

  * Made Debian VDR Team become the maintainer

 -- Tobias Grimm <etobi@debian.org>  Mon, 02 Feb 2009 23:15:22 +0100

w-scan (20081106-2) experimental; urgency=low

  * Initial upload to Debian experimental
  * Updated package description
  * Use cdbs

 -- Tobias Grimm <etobi@debian.org>  Mon, 02 Feb 2009 20:27:27 +0100

w-scan (20081106-1) unstable; urgency=low

  * New upstream release
  * Changed my maintainer/uploader email address
  * Fixed debian/rules to not ignore clean errors

 -- Tobias Grimm <etobi@debian.org>  Sat, 15 Nov 2008 20:04:31 +0100

w-scan (20080815-1) unstable; urgency=low

  * New upstream release
  * Updated manpage
  * Bumped Standards-Version to 3.8.0
  * Updated debian/copyright and debian/watch

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 14 Sep 2008 14:17:59 +0200

=== debian/control ===
Source: w-scan
Section: video
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Uploaders: Tobias Grimm <etobi@debian.org>
Build-Depends: debhelper (>= 7.0.50~), linux-libc-dev (>= 2.6.29) | dvb-s2api-liplianin-headers
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-vdr-dvb/dvb/w-scan/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-vdr-dvb/dvb/w-scan/trunk
Homepage: http://wirbel.htpc-forum.de/w_scan/index2.html

Package: w-scan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Channel scanning tool for for DVB and ATSC channels
 w-scan scans for DVB-S/S2, DVB-T, DVB-C and ATSC channels and creates a
 channels.conf, that can be used directly by the Linux Video Disc Recorder VDR.
 It is also possible to output channels in a format readable by the
 czap/tzap tools provided by linuxtv-dvb-zap, xine, totem, kaffeine or me-tv.
 .
 Unlike the scan utility in linuxtv-dvb-apps, there is no need to specify
 an initial transponder and w-scan automatically detects the DVB or ATSC
 card to be used.

## w-scan 20101001

=== debian/changelog ===
w-scan (20101001-1ubuntu0.2) natty-proposed; urgency=low

  * Remove unused inclusion of <linux/videodev.h> from countries.c,
    thereby resolving a FTBFS due to newer kernels not shipping that
    file. This change first appeared in upstream version 20110306.
    (LP: #815500)

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 24 Jul 2011 13:16:33 -0400

w-scan (20101001-1ubuntu0.1) natty-proposed; urgency=low

  * Backport patch from Michael Krufky <mkrufky@kernellabs.com>
    resolving 8VSB & 16VSB channel xine dump for ATSC channel scan.
    Thanks, Michael! (LP: #771786)

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 19 Jul 2011 19:48:12 -0400

w-scan (20101001-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.9.1
  * Dropped 0001_Fixes-country-code-in-help-text.patch - fixed upstream

 -- Tobias Grimm <etobi@debian.org>  Tue, 09 Nov 2010 00:41:18 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
 Uploaders: Tobias Grimm <etobi@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), linux-libc-dev (>= 2.6.29) | dvb-s2api-liplianin-headers
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/pkg-vdr-dvb/dvb/w-scan/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-vdr-dvb/dvb/w-scan/trunk
 Homepage: http://wirbel.htpc-forum.de/w_scan/index2.html

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	# don't use upstreams install target

override_dh_compress:
	dh_compress -Xw_scan_start.sh

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

.PHONY: override_dh_auto_install override_dh_compress

## w-scan 20110410

=== debian/changelog ===
w-scan (20110410-1) unstable; urgency=low

  * New upstream release (Closes: #621959, #603010)
  * Dropped dvb-s2api-liplianin-headers build dependency
  * Updated debian/copyright
  * Updated package description to refer to "w_scan" which is the spelling
    preferred by the upstream author

 -- Tobias Grimm <etobi@debian.org>  Tue, 12 Apr 2011 20:03:13 +0200

=== debian/control ===
Source: w-scan
Section: video
Priority: extra
Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Uploaders: Tobias Grimm <etobi@debian.org>
Build-Depends: debhelper (>= 7.0.50~), linux-libc-dev (>= 2.6.29) | dvb-s2api-liplianin-headers
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-vdr-dvb/dvb/w-scan/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-vdr-dvb/dvb/w-scan/trunk
Homepage: http://wirbel.htpc-forum.de/w_scan/index2.html

Package: w-scan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Channel scanning tool for for DVB and ATSC channels
 w_scan scans for DVB-S/S2, DVB-T, DVB-C and ATSC channels and creates a
 channels.conf, that can be used directly by the Linux Video Disc Recorder VDR.
 It is also possible to output channels in a format readable by the
 czap/tzap tools provided by linuxtv-dvb-zap, xine, totem, kaffeine or me-tv.
 .
 Unlike the scan utility in linuxtv-dvb-apps, there is no need to specify
 an initial transponder and w_scan automatically detects the DVB or ATSC
 card to be used.

## w-scan 20110616

=== debian/changelog ===
w-scan (20110616-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Sun, 19 Jun 2011 20:57:14 +0200

w-scan (20110502-2) unstable; urgency=low

  * Fixed short description (Closes: #627543)

 -- Tobias Grimm <etobi@debian.org>  Mon, 23 May 2011 23:12:03 +0200

w-scan (20110502-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.9.2

 -- Tobias Grimm <etobi@debian.org>  Fri, 13 May 2011 23:37:15 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
 Uploaders: Tobias Grimm <etobi@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), linux-libc-dev (>= 2.6.29) | dvb-s2api-liplianin-headers
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/pkg-vdr-dvb/dvb/w-scan/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-vdr-dvb/dvb/w-scan/trunk
 Homepage: http://wirbel.htpc-forum.de/w_scan/index2.html
@@ -12,7 +12,7 @@
 Package: w-scan
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Channel scanning tool for for DVB and ATSC channels
+Description: Channel scanning tool for DVB and ATSC channels
  w_scan scans for DVB-S/S2, DVB-T, DVB-C and ATSC channels and creates a
  channels.conf, that can be used directly by the Linux Video Disc Recorder VDR.
  It is also possible to output channels in a format readable by the

## w-scan 20111011

=== debian/changelog ===
w-scan (20111011-1) unstable; urgency=low

  * New upstream release
  * Switched to GIT using pristine tar
  * Switched to bzip2 compression

 -- Tobias Grimm <etobi@debian.org>  Sat, 29 Oct 2011 13:31:05 +0200

w-scan (20110702-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Aug 2011 15:48:09 +0200

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Tobias Grimm <etobi@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), linux-libc-dev (>= 2.6.29) | dvb-s2api-liplianin-headers
 Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/pkg-vdr-dvb/dvb/w-scan/trunk
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-vdr-dvb/dvb/w-scan/trunk
+Vcs-Git: git://git.debian.org/git/pkg-vdr-dvb/w-scan.git
+Vcs-Browser: http://git.debian.org/?p=pkg-vdr-dvb/w-scan.git
 Homepage: http://wirbel.htpc-forum.de/w_scan/index2.html
 
 Package: w-scan

## w-scan 20111203

=== debian/changelog ===
w-scan (20111203-1) unstable; urgency=low

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Sun, 11 Dec 2011 16:08:56 +0100

## w-scan 20120605

=== debian/changelog ===
w-scan (20120605-1) unstable; urgency=low

  * New upstream release
  * Build-depend on linux-libc-dev (>= 3.0)
  * Standards-Version: 3.9.3

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Jun 2012 21:32:27 +0200

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
 Uploaders: Tobias Grimm <etobi@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), linux-libc-dev (>= 2.6.29) | dvb-s2api-liplianin-headers
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), linux-libc-dev (>= 3.0)
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-vdr-dvb/w-scan.git
 Vcs-Browser: http://git.debian.org/?p=pkg-vdr-dvb/w-scan.git
 Homepage: http://wirbel.htpc-forum.de/w_scan/index2.html

## w-scan 20130331

=== debian/changelog ===
w-scan (20130331-1) unstable; urgency=low

  * New upstream release (Closes: #707435)

 -- Tobias Grimm <etobi@debian.org>  Sun, 12 May 2013 08:46:38 +0200

w-scan (20121111-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.9.4
  * Used debhelper 9

 -- Tobias Grimm <etobi@debian.org>  Wed, 27 Mar 2013 22:30:38 +0100

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
 Uploaders: Tobias Grimm <etobi@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), linux-libc-dev (>= 3.0)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), linux-libc-dev (>= 3.0)
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/pkg-vdr-dvb/w-scan.git
 Vcs-Browser: http://git.debian.org/?p=pkg-vdr-dvb/w-scan.git
 Homepage: http://wirbel.htpc-forum.de/w_scan/index2.html

=== debian/watch ===
version=3

http://wirbel.htpc-forum.de/w_scan/index2.html w_scan-(.*).tar.bz2 debian /bin/sh debian/repack-upstream.sh

## w-scan 20140727

=== debian/changelog ===
w-scan (20140727-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 3.9.5

  [Arthur Marble]
  * Fix FTBFS with clang: Nested function definition not allowed
    (Closes: #744323)

 -- Tobias Grimm <etobi@debian.org>  Mon, 27 Oct 2014 23:28:06 +0100

w-scan (20130331-2) unstable; urgency=low


 --  <arthur@info9.net>  Sat, 12 Apr 2014 16:40:44 -0500

## w-scan 20141122

=== debian/changelog ===
w-scan (20141122-1) unstable; urgency=medium

  * New upstream release

 -- Tobias Grimm <etobi@debian.org>  Sat, 27 Dec 2014 11:24:38 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
 Uploaders: Tobias Grimm <etobi@debian.org>
 Build-Depends: debhelper (>= 9), linux-libc-dev (>= 3.0)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://git.debian.org/git/pkg-vdr-dvb/w-scan.git
 Vcs-Browser: http://git.debian.org/?p=pkg-vdr-dvb/w-scan.git
 Homepage: http://wirbel.htpc-forum.de/w_scan/index2.html

## w-scan 20161022

=== debian/changelog ===
w-scan (20161022-1) unstable; urgency=medium

  * New upstream version 20161022 (Closes: #771462)
  * Standards-Version: 3.9.8
  * Updated Git repository references

 -- Tobias Grimm <etobi@debian.org>  Sat, 05 Nov 2016 10:26:03 +0100

=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
 Uploaders: Tobias Grimm <etobi@debian.org>
 Build-Depends: debhelper (>= 9), linux-libc-dev (>= 3.0)
-Standards-Version: 3.9.5
-Vcs-Git: git://git.debian.org/git/pkg-vdr-dvb/w-scan.git
-Vcs-Browser: http://git.debian.org/?p=pkg-vdr-dvb/w-scan.git
+Standards-Version: 3.9.8
+Vcs-Git: git://anonscm.debian.org/pkg-vdr-dvb/w-scan.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-vdr-dvb/w-scan.git
 Homepage: http://wirbel.htpc-forum.de/w_scan/index2.html
 
 Package: w-scan

## w-scan 20170107

=== debian/changelog ===
w-scan (20170107-2) unstable; urgency=medium

  * Moved VCS to salsa.debian.org
  * Replaced priority extra with optional
  * Standards-Version: 4.1.2

 -- Tobias Grimm <etobi@debian.org>  Sun, 18 Feb 2018 11:33:38 +0100

w-scan (20170107-1) unstable; urgency=low

  * New upstream version (Closes: #861302)

 -- Tobias Grimm <etobi@debian.org>  Sat, 29 Apr 2017 23:38:23 +0200

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: w-scan
 Section: video
-Priority: extra
+Priority: optional
 Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
 Uploaders: Tobias Grimm <etobi@debian.org>
 Build-Depends: debhelper (>= 9), linux-libc-dev (>= 3.0)
-Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/pkg-vdr-dvb/w-scan.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-vdr-dvb/w-scan.git
+Standards-Version: 4.1.2
+Vcs-Git: https://salsa.debian.org/vdr-team/w-scan.git
+Vcs-Browser: https://salsa.debian.org/vdr-team/w-scan
 Homepage: http://wirbel.htpc-forum.de/w_scan/index2.html
 
 Package: w-scan

## w-scan 20210218

=== debian/changelog ===
w-scan (20210218-1) unstable; urgency=medium

  [ Fab Stz ]
  * New upstream version 20210218
  * update d/watch & remove debian/repack-upstream.sh
  * remove support_fno-common_compilation patch - fixed upstream
  * update to debhelper 13 & Standards-Version: 4.6.1
  * update Homepage

  [ Christoph Martin ]
  * add myself as uploader

 -- Christoph Martin <chrism@debian.org>  Sat, 01 Mar 2025 20:05:09 +0100

w-scan (20170107-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch from Rob Moss for compilation with gcc 10.
    (Closes: #957919)
  * Remove dead Homepage link.

 -- Adrian Bunk <bunk@debian.org>  Sun, 07 Feb 2021 00:28:53 +0200

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: video
 Priority: optional
 Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
-Uploaders: Tobias Grimm <etobi@debian.org>
-Build-Depends: debhelper (>= 9), linux-libc-dev (>= 3.0)
-Standards-Version: 4.1.2
+Uploaders: Tobias Grimm <etobi@debian.org>,
+ Christoph Martin <chrism@debian.org>
+Build-Depends: debhelper-compat (= 13), linux-libc-dev (>= 3.0)
+Standards-Version: 4.6.1
+Homepage: https://www.gen2vdr.de/wirbel/w_scan_cpp/index2.html
 Vcs-Git: https://salsa.debian.org/vdr-team/w-scan.git
 Vcs-Browser: https://salsa.debian.org/vdr-team/w-scan
-Homepage: http://wirbel.htpc-forum.de/w_scan/index2.html
 
 Package: w-scan
 Architecture: any

=== debian/watch ===
version=4
opts="repack, repacksuffix=xz" \
https://www.gen2vdr.de/wirbel/w_scan_cpp/index2.html w_scan-@ANY_VERSION@@ARCHIVE_EXT@
